Package Details: amsynth-git 1.8.0.r1028.e328fe0-1

Git Clone URL: https://aur.archlinux.org/amsynth-git.git (read-only)
Package Base: amsynth-git
Description: An analog modelling (a.k.a. virtual analog) synthesizer
Upstream URL: https://amsynth.github.io/
Licenses: GPL2
Conflicts: amsynth
Provides: amsynth
Submitter: nickl
Maintainer: SpotlightKid
Last Packager: SpotlightKid
Votes: 2
Popularity: 0.014390
First Submitted: 2013-04-05 13:10
Last Updated: 2017-09-05 12:19

Latest Comments

jhernberg commented on 2017-09-05 12:03

This pkg needs intltool in makedepends.

A tip, use the scripts in the devtools package, to catch missing dependencies.

SpotlightKid commented on 2017-04-28 20:04

@mgd: thanks for making me aware of the changes in the project. I've updated the PKGBUILD. However, note that this is a VCS package (as evident by the '-git') name suffix, which allows people to follow the development of the software. It is an alternative to the regular package, which follows the release versions. The version shown in the AUR catalogue only updates when I upload a new PKGBUILD. However, when you build the package, the version it gets is updated automatically.

mgd commented on 2017-04-28 19:52

Not only has the upstream URL changed, it also is part of the regular repositories. Shouldn't this package be removed then?

nickl commented on 2013-04-09 12:42

This package has been updated to use the new source=() method as well as properly using the pkgver function. The first version had an incorrect date in the pkgver variable, so you should install this version to have the correct git date in your pkgver.

gtmanfred commented on 2013-04-08 04:26

https://wiki.archlinux.org/index.php/VCS_PKGBUILD_Guidelines

use the source=() stuff instead of the if statement